body {
  text-align: center;
  background-color: rgb(108, 108, 218);
}
#border {
  border: 5px solid black;
  border-radius: 10px;
  background-color: rgb(145, 202, 221);
  min-height: 100vh;
  height: auto;
}
.bagel-fat-one-regular {
  font-family: "Bagel Fat One", system-ui;
  font-weight: 400;
  font-style: normal;
}
input {
  padding: 10px;
  border: 2px solid #ccc;
  border-radius: 5px;
  font-family: "Bagel Fat One", system-ui;
}
button {
  padding: 10px 20px;
  background-color: rgb(108, 108, 218);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family: "Bagel Fat One", system-ui;
}
button:hover {
  transform: scale(1.1);
  border: 5px solid rgb(108, 108, 218);
  background-color: rgb(167, 167, 239);
  border-radius: 5px;
  padding: 5px 15px;
}
#chatbox {
  text-align: center;
  width: 80%;
  max-width: 600px;
  margin: 20px auto;
  padding: 10px;
  border: 2px solid #ccc;
  border-radius: 5px;
  background-color: white;
  text-align: left;
  border-radius: 10px;
  border: 5px solid black;
}
#adminPanel {
  margin-top: 50px;
}
